Subject: [lamps] Re: IETF 122 Draft Agenda
From: "Brockhaus, Hendrik" <[email-masked]>
To: Tim Hollebeek <tim.hollebeek=[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 27 Feb 2025 07:13:33 +0000
List-Id: This is the mail list for the LAMPS Working Group <spasm.ietf.org>

Tim

I do not plan to present anything on the status of rfc4210bis and rfc6712bis as they are with the RFC Editors. Let me know if I should give a brief update.
I missed draft-ietf-lamps-automation-keyusages on the agenda. The draft is with the IESG and planned for the telechat early April. Depending on how full the agenda is, I can also do without presenting the updates. Just let me know your preference.
Hannes will be on site and will take care of draft-ietf-lamps-attestation-freshness.

Hendrik

Von: Tim Hollebeek <tim.hollebeek=[email-masked]>
Gesendet: Mittwoch, 26. Februar 2025 21:05
An: SPASM <[email-masked]>
Betreff: [lamps] IETF 122 Draft Agenda

LAMPS WG Agenda at IETF 122
Dates and times

0)  Minute Taker, Jabber Scribe, Bluesheets

1)  Agenda Bash

2)  Recently Published RFCs
    a)  draft-ietf-lamps-rfc5990bis (RFC 9690)
    b) draft-ietf-lamps-cms-sha3-hash (RFC 9688)
    c) draft-ietf-lamps-cms-cek-hkdf-sha256 (RFC 9709)
    d) draft-ietf-lamps-rfc8708bis (RFC 9708)

3)  RFC Editor
    a)  draft-ietf-lamps-e2e-mail-guidance (DKG)
    b)  draft-ietf-lamps-rfc5019bis (Tadahiko)
    c)  draft-ietf-lamps-cert-binding-for-multi-auth
    d)  draft-ietf-lamps-header-protection
    e)  draft-ietf-lamps-im-keyusage
    f)  draft-ietf-lamps-x509-shbs
    g)  draft-ietf-lamps-rfc4210bis
    h)  draft-ietf-lamps-rfc6712bis

4)  With IESG
    a)  draft-ietf-lamps-rfc7030-csrattrs (Michael)
    b)  draft-ietf-lamps-rfc9579bis (Alicja)
    c)  draft-ietf-lamps-cms-sphincs-plus (Russ, Scott, Panos, Bas)

5)  Active PKIX-related Documents
    a)  draft-ietf-lamps-dilithium-certificates (Jake, Panos, Sean, Bas)
    b)  draft-ietf-lamps-kyber-certificates (Sean, Panos, Jake, Bas)
    c)  draft-ietf-lamps-csr-attestation (Mike)
    d)  draft-ietf-lamps-x509-slhdsa (Kaveh, Scott, Stefan-Lukas, Daniel, Stavros)
    e)  draft-ietf-lamps-attestation-freshness (Hannes, Hendrik)
    f)  draft-ietf-lamps-pq-composite-sigs (Mike, John, Max, Jan, Scott)
    g)  draft-ietf-lamps-rfc{5272,5273,5274}bis (Joseph, Sean)
    h)  draft-ietf-lamps-private-key-stmt-attr
    i)  draft-ietf-lamps-x509-alg-none

6)  Active S/MIME-related Documents
    a)  draft-ietf-lamps-cms-kyber (Ludovic, Julien, Mike)
    b)  draft-ietf-lamps-pq-composite-kem (Mike, John)
    c)  draft-ietf-lamps-cms-ml-dsa (Ben, Adam, Daniel)

7)  Under consideration for adoption
    a) draft-birglee-lamps-caa-security
    b) draft-vangeest-lamps-cms-euf-cma-signeddata
    <if you would like an agenda slot to present your draft, just ask>

8)  Wrap up